a {
	color: #D0E3EE;
	text-decoration: none;
}
a:hover {
	color: #FFB400;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #D0E3EE;
	border-right-color: #D0E3EE;
	border-bottom-color: #D0E3EE;
	border-left-color: #D0E3EE;
}
td {
	color: #D0E3EE;
	font-size: 12px;
	line-height: 18px;
}
.hui {
	color: #FFFFFF;
}
.hui a:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.hui a:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.hui a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #D0E3EE;
	border-right-color: #D0E3EE;
	border-bottom-color: #D0E3EE;
	border-left-color: #D0E3EE;
}
.f14 {font-size:12px;COLOR: #67D3FA;}
.pp { text-indent:2em }
.synopsis {
	FONT-SIZE: 12px; COLOR: #777777; LINE-HEIGHT: 20px
}
.new {
	COLOR: #213873;
}
.new1 {
	COLOR: #666666;
}
TABLE.cmsTable { 
		border:0px;
		width:95%;
		padding:0px;
		spacing:1px;
		}
TABLE.cmsTable TD 
	{   
		line-height: 20px;
		font-family:ËÎÌå;
		font-size: 9pt;
	}
.jt_top {
	background-image: url(http://images.17173.com/sun/images/index_64.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.gf_bottom {
	background-image: url(http://images.17173.com/sun/images/index_59a.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a:link {
	text-decoration: #6F6F24;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.xq_top {
	background-image: url(http://images.17173.com/sun/images/index_37.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.rj_top {
	background-image: url(http://images.17173.com/sun/images/index_12.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bbs_top {
	background-image: url(http://images.17173.com/sun/images/index_15.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sp_top {
	background-image: url(http://images.17173.com/sun/images/index_61.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font14 {
	font-size: 14px;
	text-decoration: none;
}
.index2_bottom {
	background-image: url(http://images.17173.com/sun/images/index2_1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.index2_top {
	background-image: url(http://images.17173.com/sun/images/index2_3.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {
	color: #798d98;
	font-weight: bold;
}
.STYLE2 {color: #576169}
.STYLE3 {
	color: #ffa800;
	font-weight: bold;
}
.STYLE4 {color: #FFFFFF}
.STYLE5 {
	color: #67d9fe;
	font-weight: bold;
}
.STYLE6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #67d9fe;
}
.STYLE7 {
	color: #8ed9c0;
	font-weight: bold;
}
.STYLE8 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #8ed9c0;
}
.STYLE9 {color: #c0d4d7}
.STYLE10 {
	color: #f4a50d;
	font-weight: bold;
}
.STYLE11 {color: #a1a6ad}
.STYLE12 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; }
.STYLE13 {
	color: #779ea3;
	font-weight: bold;
}
.STYLE14 {color: #779ea3}
.STYLE15 {color: #868d91}
.STYLE16 {color: #99a2a4}
.STYLE17 {color: #b1ecff}
.STYLE18 {color: #ebf0f8}
.STYLE19 {color: #eac657}
body {
	background-color: #000000;
}
.td1 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pic {
	 font-size: 12px; 
	 color: #543256; 
	 background: #f0f0f0; 
	 border: 1px solid #666666; 
	 font-family: "Verdana", "Arial"; height: 20px
}
.pickuang {
	background-color: #D7DBE1;
	border: 1pt dashed #C2C6CB;
}
.picline {
	border-bottom-width: 1pt;
	border-bottom-style: dashed;
	border-bottom-color: #D9F2FD;
}

